settings:

  news.recordLinks.label:
    category: news.recordLinks.backend
    default: 'LLL:EXT:news/Resources/Private/Language/locallang_be.xlf:recordLinks.label'
    type: string

  news.recordLinks.storagePid:
    category: news.recordLinks.backend
    default: 0
    type: page

  news.recordLinks.hidePageTree:
    category: news.recordLinks.backend
    default: false
    type: bool

  news.recordLinks.detail:
    category: news.recordLinks.frontend
    default: 0
    type: page